# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 18:15
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('fitur_profile', '0005_auto_20171213_0100'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pengguna',
            name='npm',
        ),
    ]
